Forum: NGINX nginx-0.7.47

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
Igor S. (Guest)
on 2009-04-01 17:46
(Received via mailing list)
Changes with nginx 0.7.47                                        01 Apr
2009

    *) Bugfix: nginx could not be built on FreeBSD 6 and early versions;
       the bug had appeared in 0.7.46.

    *) Bugfix: nginx could not be built on MacOSX; the bug had
       appeared in 0.7.46.

    *) Bugfix: if the "max_size" parameter was set, then the cache
manager
       might purge a whole cache; the bug had appeared in 0.7.46.

    *) Change: a segmentation fault might occur in worker process, if
the
       "proxy_cache"/"fastcgi_cache" and the "proxy_cache_valid"/
       "fastcgi_cache_valid" were set on different levels; the bug had
       appeared in 0.7.46.

    *) Bugfix: a segmentation fault might occur in worker process, if a
       request was redirected to a proxied or FastCGI server via
error_page
       or try_files; the bug had appeared in 0.7.44.
Timothy R. (Guest)
on 2009-04-01 19:28
(Received via mailing list)
On Wednesday 01 April 2009 15:27:52 Igor S. wrote:
> Changes with nginx 0.7.47                                        01 Apr
> 2009

Why don't you want to apply my patch for uclibc?
Kevin W. (Guest)
on 2009-04-01 23:16
(Received via mailing list)
Nginx 0.7.47 for Windows is now available: http://cli.gs/747
--
Kevin W.




2009/4/1 Timothy R. <removed_email_address@domain.invalid>:
Igor S. (Guest)
on 2009-04-01 23:26
(Received via mailing list)
On Wed, Apr 01, 2009 at 05:22:08PM +0200, Timothy R. wrote:

> On Wednesday 01 April 2009 15:27:52 Igor S. wrote:
> > Changes with nginx 0.7.47                                        01 Apr
> > 2009
>
> Why don't you want to apply my patch for uclibc?

Sorry, I was busy with the cache code, etc.
Thank you for the patch, it will be included in 0.7.48.
This topic is locked and can not be replied to.